Support » Plugin: Amministrazione Trasparente » Aggiornamento x WP 4.7.5

  • Per chi ha aggiornato WP come da oggetto, avrà sicuramente riscontrato un errore.
    Per risolvere velocemente consiglio di modificare il file amministrazione-trasparente/widget/widget.php con il codice in basso… intanto aspettiamo Marco 🙂

    // function atWidget() {
    //
    // parent::__construct( ‘atwidget’, ‘Amministrazione Trasparente’, array( ‘description’ => ‘Lista delle sezioni relative alla trasparenza’ ) );
    //
    // }

    public function __construct() {
    parent::__construct( ‘atwidget’, ‘Amministrazione Trasparente’, array( ‘description’ => ‘Lista delle sezioni relative alla trasparenza’ ) );
    }

  • The topic ‘Aggiornamento x WP 4.7.5’ is closed to new replies.